const system = require("../../../system");
const Dao = require("../../dao.base");
class StatuslogDao extends Dao {
    constructor() {
        super(Dao.getModelName(StatuslogDao));
    }
}
module.exports = StatuslogDao;
